## gsequencer 0.5.9

=== debian/changelog ===
gsequencer (0.5.9-1) unstable; urgency=medium

  * Team upload.

  [Joël Krähemann]
  * Initial packaging (Closes: #788590)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 27 Jul 2015 23:24:57 +0200
