=== debian/control ===
Source: gsequencer
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Joël Krähemann <jkraehemann-guest@users.alioth.debian.org>
Build-Depends: debhelper (>= 9),
 autotools-dev,
 dh-autoreconf,
 pkg-config,
 libgtk2.0-dev,
 libcairo2-dev,
 libinstpatch-dev,
 libsndfile1-dev,
 libxml2-dev,
 ladspa-sdk-dev,
 libasound2-dev,
 libao-dev,
 uuid-dev,
 docbook-xsl,
 docbook-xml,
 xsltproc
Standards-Version: 3.9.6
Homepage: http://gsequencer.org
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/gsequencer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/gsequencer.git

Package: gsequencer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: hydrogen, hydrogen-drumkits, fluid-soundfont-gm, fluid-soundfont-gs, musescore-soundfont-gm
Description: Advanced Gtk+ Sequencer audio processing engine
 Advanced GTK+ Sequencer is intended to be used for music composition.
 It features a piano roll, as well as a synth, matrix editor, drum
 machine, soundfont2 player, mixer and an output panel. It’s designed to
 be highly configurable. You may add effects to its effect chain; and
 add or remove audio channels/pads. You may set up a fully functional
 network of engines, thus there is a link editor for linking audio lines.
