## gsequencer 0.5.11

=== debian/changelog ===
gsequencer (0.5.11-1ubuntu1) wily; urgency=medium

  * Move library linking to LDADD to fix FTBFS with ld --as-needed.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 16 Aug 2015 00:09:21 -0400

gsequencer (0.5.11-1) unstable; urgency=medium

  * New Upstream Version

  [ Joël Krähemann ]
  * Patch for building on different architectures than i386 and amd64

  [ IOhannes m zmölnig ]
  * Added myself to uploaders

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 14 Aug 2015 22:17:29 +0200
