=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# build man page for gsequencer.1 midi2xml.1
override_dh_auto_build:
	xsltproc --nonet --param make.year.ranges 1 --param make.single.year.ranges 1 --param man.charmap.use.subset 0 -o debian/ http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl debian/midi2xml.1.xml
	xsltproc --nonet --param make.year.ranges 1 --param make.single.year.ranges 1 --param man.charmap.use.subset 0 -o debian/ http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl debian/gsequencer.1.xml
	dh_auto_build

# main packaging script based on dh7 syntax
%:
	dh $@  --with autoreconf

override_dh_clean:
	rm -f debian/gsequencer.1
	rm -f debian/midi2xml.1
	dh_clean
