## gsequencer 0.6.37

=== debian/changelog ===
gsequencer (0.6.37-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/ld-as-needed.diff:
      + Move library linking to LDADD. Fix FTBFS with ld --as-needed.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 02 Jan 2016 00:35:36 +0100

gsequencer (0.6.37-1) unstable; urgency=medium

  [ Joël Krähemann ]
  * Imported Upstream version 0.6.37

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 14 Dec 2015 11:52:48 +0100

gsequencer (0.6.28-1) unstable; urgency=medium

  [ Joël Krähemann ]
  * Imported Upstream version 0.6.28

  [ IOhannes m zmölnig ]
  * Added debian/git-tuneclone.sh script

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 03 Dec 2015 16:16:52 +0100

gsequencer (0.6.20-1) unstable; urgency=medium

  [ Joël Krähemann ]
  * Imported Upstream version 0.6.20
  * Moved compiler flags to debian/rules

  [ IOhannes m zmölnig ]
  * Dropped fixed-compiler-flag.diff
  * Removed menu-entry (as per tech-ctte decision on #741573)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 12 Oct 2015 14:45:21 +0200

gsequencer (0.5.12-1) unstable; urgency=medium

  * Imported Upstream version 0.5.12

  [ Joël Krähemann ]
  * Removed patches applied upstream

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 27 Aug 2015 11:59:33 +0200
