=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: gsequencer
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Joël Krähemann <jkraehemann-guest@users.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders: Joël Krähemann <jkraehemann-guest@users.alioth.debian.org>,
+ IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
 Build-Depends: debhelper (>= 9),
  autotools-dev,
  dh-autoreconf,
