=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,11 @@
 override_dh_auto_build:
 	xsltproc --nonet --param make.year.ranges 1 --param make.single.year.ranges 1 --param man.charmap.use.subset 0 -o debian/ http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl debian/midi2xml.1.xml
 	xsltproc --nonet --param make.year.ranges 1 --param make.single.year.ranges 1 --param man.charmap.use.subset 0 -o debian/ http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl debian/gsequencer.1.xml
-	dh_auto_build
+	dh_auto_build -- CPPFLAGS="$(CPPFLAGS)" CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)"
+
+override_dh_auto_install:
+	dh_auto_install
+	$(MAKE) DESTDIR=$$(pwd)/debian/gsequencer prefix=/usr install-html
 
 # main packaging script based on dh7 syntax
 %:
