=== debian/watch ===
# watch control file for uscan
version=3
opts=pgpsigurlmangle=s/$/.sig/ http://gsequencer.org/downloads/gsequencer-(.+)\.tar\.gz debian uupdate
