## gsequencer 0.6.55

=== debian/changelog ===
gsequencer (0.6.55-1ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/ld-as-needed.diff:
      + Move library linking to LDADD. Fix FTBFS with ld --as-needed.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 06 Aug 2016 14:41:32 +0200

gsequencer (0.6.55-1) unstable; urgency=medium

  [ Joël Krähemann ]
  * Imported Upstream version 0.6.55

  [ IOhannes m zmölnig ]
  * Use https:// in Vcs-Git stanza

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 03 Feb 2016 16:15:37 +0100
