=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  xsltproc
 Standards-Version: 3.9.6
 Homepage: http://gsequencer.org
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/gsequencer.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/gsequencer.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/gsequencer.git
 
 Package: gsequencer
