## gsequencer 0.7.122

=== debian/changelog ===
gsequencer (0.7.122-2) unstable; urgency=medium

  [ Joël Krähemann ]
  * Disabled ALSA on non-linux, and enabled OSS4 only on kFreeBSD
    (Closes: #852985)
  * Backported patches (from upstream) to fix crasher bugs related to thread
    safety and memory corruption.

 -- Joël Krähemann <jkraehemann-guest@users.alioth.debian.org>  Wed, 01 Feb 2017 11:14:14 +0100

gsequencer (0.7.122-1) unstable; urgency=medium

  * New upstream version 0.7.122

  [ Joël Krähemann ]
  * Updated libags-audio0.symbols

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 03 Jan 2017 17:02:45 +0100

gsequencer (0.7.115-1) unstable; urgency=medium

  * New upstream version 0.7.115

  [ Joël Krähemann ]
  * Added dependency libx11-dev
  * Updated libags*0.symbols
  * Added additional header files to libags*-dev packages

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 12 Dec 2016 21:03:42 +0100

gsequencer (0.7.100-1) unstable; urgency=medium

  * New upstream version 0.7.100

  [ Joël Krähemann ]
  * Updated libags0.symbols
  * Fixed libags-* links to devhelp2 docs

  [ IOhannes m zmölnig ]
  * Added Multi-Arch:foreign to *-doc packages

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 11 Nov 2016 10:44:54 +0100

gsequencer (0.7.93-1) unstable; urgency=medium

  * New upstream version 0.7.93

  [ Joël Krähemann ]
  * updated libags.symbols and libags-audio.symbols

  [ IOhannes m zmölnig ]
  * Renamed symbols-files so they are applied to their packages

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 31 Oct 2016 21:07:35 +0100

gsequencer (0.7.90-1) unstable; urgency=medium

  * New upstream version 0.7.90
    (Closes: #836326, #836327, #836328)

  [ Joël Krähemann ]
  * Added OSS4 dependency because GSequencer supports your /dev/dsp now
  * Upstream only partially fixed overlinking fix is now in vcs
  * Added configure flag alsa needs to be enabled
  * Updated debian/rules to build gtk-doc properly
  * Removed obsolete patch
  * Added libsamplerate dependency because libags_audio uses it

  [ IOhannes m zmölnig ]
  * Removed unused patches

  [ Joël Krähemann ]
  * Initial *.symbols files

  [ IOhannes m zmölnig ]
  * Stripped debian-revision from .symbols files

  [ Joël Krähemann ]
  * Added liboss4-salsa alternative to libasound2
  * Removed unneeded dependency

  [ IOhannes m zmölnig ]
  * B-D on libjack-dev
  * Enabled ALSA-PCM only on linux

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 19 Oct 2016 11:40:23 +0200

gsequencer (0.7.62-1) unstable; urgency=medium

  [ Joël Krähemann ]
  * Imported Upstream version 0.7.62

  * Removed patches applied upstream
  * Fixed missing build dependencies

  * Split binary package
  * Use gtk-doc to generate documentation
  * Fixed libags-1.0.pc install package
  * Remove /usr/lib/*.la files after make install

  * gsequencer doc-base information
  * Removed unneeded doc-base files
  * libgsequencer-dev-doc doc-base information
  * Fixed descriptions about libraries and header files provided
  * Used --ignore-missing-info when calling dpkg-shlibdeps
  * Updated d/copyright due to directory renames
  * Updated d/control to new upstream web-site
  * Updated watch file and added GnuPG verification
  * Bumped standards version to 3.9.8

  * Removed libgsequencer* because it is private
  * Split out libags, libags-audio and libags-gui
  * removed libgsequencer related files
  * added Advanced Gtk+ Sequencer developer manual
  * Fixed underscore to score due to upstream changes
  * Fixed too long lines, package names and Depends field
  * Renamed install files to match package names
  * Fixed weak library dependency and tweaked descriptions
  * Fixed library path patterns

  [ IOhannes m zmölnig ]
  * Updated file filters in d/copyright
  * Got rid of brace-expressions in d/*.install
  * Fixed short descriptions of -doc packages
  * Created a detailed changelog from gbg-dch

  * Team upload.
  * Fixed sections for doc and dev packages
  * Extended long descriptions of doc packages
  * Doc packages are really arch:all

  * Fixed sections for lib*-dev packages
  * Fixed d/*.links file

  * Don't Recommend 'gsequencer' whenever possible.
  * Consistent package descriptions
  * Moved gsequencer-doc description near gsequencer
  * Stripped soname-version from -dev & -doc package names
  * Don't make libraries suggest installing dev packages
  * Tightened inter-package dependencies with versions
  * patch to remove extraneous -L flags from LDFLAGS
  * Dropped manpages from debian/
  * Removed prefix-overrides from d/rules
  * Dropped ${shlibs:Depends} from packages that don't contain binaries
  * Patch to reduce overlinking

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 31 Aug 2016 16:26:53 +0200
