=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

archconfflags :=

ifeq ($(DEB_HOST_ARCH_OS),linux)
  archconfflags += --enable-alsa
else
  archconfflags += --disable-alsa
endif


ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
  archconfflags += --enable-oss
else
  archconfflags += --disable-oss
endif

archconfflags += --enable-gtk-doc --enable-gtk-doc-html


override_dh_auto_configure:
	dh_auto_configure -- $(archconfflags)

override_dh_auto_install:
	dh_auto_install
	$(MAKE) DESTDIR=$$(pwd)/debian/tmp install-html
	$(MAKE) DESTDIR=$$(pwd)/debian/tmp install-ags-docs
	rm -f $$(pwd)/debian/tmp/usr/share/gtk-doc/html/libags
	rm -f $$(pwd)/debian/tmp/usr/share/gtk-doc/html/libags_audio
	rm -f $$(pwd)/debian/tmp/usr/share/gtk-doc/html/libags_gui
	find $$(pwd)/debian/tmp/usr/lib -name "*.la" -exec rm -f '{}' ';'

# main packaging script based on dh7 syntax
override_dh_shlibdeps:
	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info

%:
	dh $@  --with autoreconf

override_dh_clean:
	rm -rf docs/reference/libags/.libs/
	rm -f docs/reference/libags/html-build.stamp
	rm -f docs/reference/libags/html.stamp
	rm -f docs/reference/libags/libags-decl-list.txt
	rm -f docs/reference/libags/libags-decl.txt
	rm -f docs/reference/libags/libags-undeclared.txt
	rm -f docs/reference/libags/libags-undocumented.txt
	rm -f docs/reference/libags/libags-unused.txt
	rm -f docs/reference/libags/libags.args
	rm -f docs/reference/libags/libags.hierarchy
	rm -f docs/reference/libags/libags.interfaces
	rm -f docs/reference/libags/libags.prerequisites
	rm -f docs/reference/libags/libags.signals
	rm -f docs/reference/libags/scan-build.stamp
	rm -f docs/reference/libags/setup-build.stamp
	rm -f docs/reference/libags/sgml-build.stamp
	rm -f docs/reference/libags/sgml.stamp
	rm -f docs/reference/libags/tmpl-build.stamp
	rm -f docs/reference/libags/tmpl.stamp
	rm -rf docs/reference/libags/tmpl/
	rm -rf docs/reference/libags_audio/.libs/
	rm -f docs/reference/libags_audio/html-build.stamp
	rm -f docs/reference/libags_audio/html.stamp
	rm -f docs/reference/libags_audio/libags_audio-decl-list.txt
	rm -f docs/reference/libags_audio/libags_audio-decl.txt
	rm -f docs/reference/libags_audio/libags_audio-undeclared.txt
	rm -f docs/reference/libags_audio/libags_audio-undocumented.txt
	rm -f docs/reference/libags_audio/libags_audio-unused.txt
	rm -f docs/reference/libags_audio/libags_audio.args
	rm -f docs/reference/libags_audio/libags_audio.hierarchy
	rm -f docs/reference/libags_audio/libags_audio.interfaces
	rm -f docs/reference/libags_audio/libags_audio.prerequisites
	rm -f docs/reference/libags_audio/libags_audio.signals
	rm -f docs/reference/libags_audio/scan-build.stamp
	rm -f docs/reference/libags_audio/setup-build.stamp
	rm -f docs/reference/libags_audio/sgml-build.stamp
	rm -f docs/reference/libags_audio/sgml.stamp
	rm -f docs/reference/libags_audio/tmpl-build.stamp
	rm -f docs/reference/libags_audio/tmpl.stamp
	rm -rf docs/reference/libags_audio/tmpl/
	rm -rf docs/reference/libags_gui/.libs/
	rm -f docs/reference/libags_gui/html-build.stamp
	rm -f docs/reference/libags_gui/html.stamp
	rm -f docs/reference/libags_gui/libags_gui-decl-list.txt
	rm -f docs/reference/libags_gui/libags_gui-decl.txt
	rm -f docs/reference/libags_gui/libags_gui-undeclared.txt
	rm -f docs/reference/libags_gui/libags_gui-undocumented.txt
	rm -f docs/reference/libags_gui/libags_gui-unused.txt
	rm -f docs/reference/libags_gui/libags_gui.args
	rm -f docs/reference/libags_gui/libags_gui.hierarchy
	rm -f docs/reference/libags_gui/libags_gui.interfaces
	rm -f docs/reference/libags_gui/libags_gui.prerequisites
	rm -f docs/reference/libags_gui/libags_gui.signals
	rm -f docs/reference/libags_gui/scan-build.stamp
	rm -f docs/reference/libags_gui/setup-build.stamp
	rm -f docs/reference/libags_gui/sgml-build.stamp
	rm -f docs/reference/libags_gui/sgml.stamp
	rm -f docs/reference/libags_gui/tmpl-build.stamp
	rm -f docs/reference/libags_gui/tmpl.stamp
	rm -rf docs/reference/libags_gui/tmpl/
	dh_clean
