=== debian/watch ===
# watch control file for uscan
version=3
opts=pgpsigurlmangle=s/$/.sig/ http://download.savannah.gnu.org/releases/gsequencer/0.7.x/gsequencer-(.+)\.tar\.gz
