## gsequencer 1.1.4

=== debian/changelog ===
gsequencer (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4

  [ Joël Krähemann ]
  * updated libags-audio1.symbols
  * fixed missing full license AGPLv3+
  * dropped unnecessary 'Testsuite:' stanza from d/control
  * replaced old source code location by GNU savannah repository
  * modified watch to point to new minor release
  * bumped standards version to 4.1.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 23 Oct 2017 14:24:58 +0200

gsequencer (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0

  [ Joël Krähemann ]
  * Bumped package names due to new major version
  * Fixed variable names in 'get-orig-source' target
  * Updated d/watch for new upstream version

  [ IOhannes m zmölnig ]
  * Mangled upstream version in d/watch

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 03 Oct 2017 20:43:15 +0200

gsequencer (0.9.26-2) unstable; urgency=medium

  * Made build reproducible by removing leftover files from documentation
  * Dropped nonexistent files from d/copyright
  * Added DEP-3 headers to patches
  * Added d/source/local-options

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 20 Sep 2017 13:41:55 +0200

gsequencer (0.9.26-1) unstable; urgency=medium

  * New upstream version 0.9.26

  [ Joël Krähemann ]
  * Updated libags0(-audio).symbols
  * Fixed libags(-gui|-audio|)-doc.links because path was modified
  * Possibility to specify download mirror for 'get-orig-source' target
  * Pass Debian specific filenames to build via CPPFLAGS
  * Removed functional tests patch because upstream disabled it anyway

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Cleaned up 'clean' target
  * Use pkg-info.mk for getting source package name and version

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 20 Sep 2017 12:09:35 +0200

gsequencer (0.9.14-1) unstable; urgency=medium

  * New upstream version 0.9.14

  [ Joël Krähemann ]
  * Refreshed patch to remove hunk
  * Added missing libpulse-dev build-dependency
  * Exluded unit-test that fails unreproducible
  * Updated libags-audio0.symbols
  * Modified suggests to use new soundfont
    (Closes:#870791)
  * Updated debian/watch
  * d/rules: get-orig-source fetches the pgp signature as well
    (see d/README.source)

  [ IOhannes m zmölnig ]
  * Updated instructions on how to clone the package repository
  * Dropped Build-Dependencies implied by dh-10
  * Dropped duplicate definition of DEB_SOURCE_PACKAGE
  * Modernized Vcs-Browser stanza
  * Bumped standards version to 4.1.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 22 Aug 2017 22:07:06 +0200

gsequencer (0.8.10-1) unstable; urgency=medium

  * New upstream version 0.8.10

  [ Joël Krähemann ]
  * Verified no soundcard works
    (Closes: #858283)
  * updated libags-audio0.symbols

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 20 Jul 2017 10:57:19 +0200

gsequencer (0.8.7-1) unstable; urgency=medium

  * New upstream version 0.8.7

  [ Joël Krähemann ]
  * New upstream version 0.8.7
  * Refreshed patches
  * Updated libags(-audio|)0.symbols

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 28 Jun 2017 21:41:46 +0200

gsequencer (0.8.4-1) unstable; urgency=medium

  * New upstream version 0.8.4

  [ Joël Krähemann ]
  * Removed patches since changes applied upstream
  * Enabled libinstpatch in debian/rules
  * Provided unit test fixes related to Bug#861908
  * Fixed libags-(audio-|gui-|)doc.install because they were using symlinks
  * Updated symbols file

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Bumped standars version to 4.0.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 19 Jun 2017 13:45:21 +0200

gsequencer (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
    (Closes: #857936, #857935, #857931, #857937, #857934, #857948, #857947)
    (Closes: #857930, #857933, #857910, #857915)

  [ Joël Krähemann ]
  * Deleted patches included upstream
  * testing
    * Added DEP-8 test setup
    * Run auto test by xvfb-run because of functional tests
      * B-D on xvfb and xauth
    * Disabled functional tests that are likely to cause timeouts
  * documentation
    * doc-packages now install to /usr/share/gtk-doc
    * Added API documentation for libags-gui
  * Removed more files in 'clean' target
  * Extended description of libags-gui0
  * Updated libags(-audio|-gui|)0 symbols
  * Enabled parallel build
  * Updated d/watch file for 0.8.x branch
  * Bumped debhelper compat to 10

  [ IOhannes m zmölnig ]
  * Disabled parallel 'install' target

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 01 May 2017 22:31:04 +0200
