=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Joël Krähemann <jkraehemann-guest@users.alioth.debian.org>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
-Build-Depends: debhelper (>= 9),
- autotools-dev,
- dh-autoreconf,
+Build-Depends:
+ debhelper (>= 10),
  pkg-config,
+ gettext,
  libcunit1-dev,
  libgtk2.0-dev,
  libcairo2-dev,
+ xvfb,
+ xauth,
  libx11-dev,
  libinstpatch-dev,
  libsndfile1-dev,
@@ -24,23 +26,31 @@
  liboss4-salsa-dev [!linux-any],
  oss4-dev [kfreebsd-any],
  libjack-dev,
+ libpulse-dev,
  uuid-dev,
  docbook-xsl,
  docbook-xml,
  gtk-doc-tools,
  xsltproc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://nongnu.org/gsequencer
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/gsequencer.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/gsequencer.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/gsequencer.git
 
 Package: gsequencer
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
- libags0,
- libags-audio0,
- libags-gui0
-Suggests: hydrogen, hydrogen-drumkits, fluid-soundfont-gm, fluid-soundfont-gs, musescore-soundfont-gm
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ libags1,
+ libags-audio1,
+ libags-gui1,
+Suggests:
+ hydrogen,
+ hydrogen-drumkits,
+ fluid-soundfont-gm,
+ fluid-soundfont-gs,
+ timgm6mb-soundfont,
 Description: Advanced Gtk+ Sequencer audio processing engine
  Advanced GTK+ Sequencer is intended to be used for music composition.
  It features a piano roll, as well as a synth, matrix editor, drum
@@ -53,7 +63,8 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Recommends: gsequencer
 Description: documentation for Advanced Gtk+ Sequencer
  Advanced GTK+ Sequencer is intended to be used for music composition.
@@ -61,10 +72,12 @@
  This package contains the user manual that explains the GUI in html format of
  Advanced Gtk+ Sequencer.
 
-Package: libags0
+Package: libags1
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Description: Advanced Gtk+ Sequencer core library
  libags is a general purpose application context library built upon GObject
  providing persistence and configuration. It allows you to organize threads in
@@ -72,33 +85,40 @@
  written in a object orientated manner you might want to override its default
  behaviour.
 
-Package: libags-audio0
+Package: libags-audio1
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
- libags0 (= ${binary:Version})
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ libags1 (= ${binary:Version}),
 Description: Advanced Gtk+ Sequencer audio processing library
  libags_audio is a tree based audio processing library built upon GObject and
  libags. It allows  you to do audio processing supporting LADSPA, DSSI and Lv2
  plugin support. Audio data is processed multi-threaded.
 
-Package: libags-gui0
+Package: libags-gui1
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
- libags0 (= ${binary:Version})
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ libags1 (= ${binary:Version}),
 Description: Advanced Gtk+ Sequencer widget library
  libags_gui is a widget library built upon Gtk+-2.0.
  It contains widgets like
   - LED
   - dial
   - indicator
+  - cartesian
+  - ruler
 
 Package: libags-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends},
- libags0 (>= ${source:Version}), libags0 (<< ${source:Upstream-Version}+1~)
+Depends:
+ ${misc:Depends},
+ libags1 (>= ${source:Version}), libags1 (<< ${source:Upstream-Version}+1~),
 Suggests: libags-doc
 Description: Advanced Gtk+ Sequencer core library (Development files)
  libags is a general purpose application context library built upon GObject
@@ -113,9 +133,10 @@
 Package: libags-audio-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends},
+Depends:
+ ${misc:Depends},
  libags-dev,
- libags-audio0 (>= ${source:Version}), libags-audio0 (<< ${source:Upstream-Version}+1~)
+ libags-audio1 (>= ${source:Version}), libags-audio1 (<< ${source:Upstream-Version}+1~),
 Suggests: libags-audio-doc
 Description: Advanced Gtk+ Sequencer audio processing engine (Development files)
  libags_audio is a tree based audio processing library built upon GObject and
@@ -128,9 +149,10 @@
 Package: libags-gui-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends},
+Depends:
+ ${misc:Depends},
  libags-dev,
- libags-gui0 (>= ${source:Version}), libags-gui0 (<< ${source:Upstream-Version}+1~)
+ libags-gui1 (>= ${source:Version}), libags-gui1 (<< ${source:Upstream-Version}+1~),
 Suggests: libags-gui-doc
 Description: Advanced Gtk+ Sequencer widget library (Development files)
  libags_gui is a widget library built upon Gtk+-2.0.
@@ -142,7 +164,8 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Recommends: libags-dev
 Description: Advanced Gtk+ Sequencer core library (API documentation)
  libags is a general purpose application context library built upon GObject
@@ -158,7 +181,8 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Recommends: libags-audio-dev
 Description: Advanced Gtk+ Sequencer audio processing engine (API documentation)
  libags_audio is a tree based audio processing library built upon GObject and
@@ -172,7 +196,8 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Recommends: libags-gui-dev
 Description: Advanced Gtk+ Sequencer widget library (API documentation)
  libags_gui is a widget library built upon Gtk+-2.0.
