=== debian/tests/control ===
Tests: ags-integration-test
Depends:
	cmt,
	swh-lv2,
	fluid-soundfont-gm,
	hydrogen-data,
	gsequencer,
	libags-dev,
	libags-audio-dev,
	libags-gui-dev,
	automake,
	autoconf,
	make,
	gcc,
	xvfb,
	libgtk2.0-dev,
Restrictions: isolation-machine
