=== debian/watch ===
# watch control file for uscan
version=3
opts=uversionmangle=s/-(alpha|beta|rc)/~\\1/,pgpsigurlmangle=s/$/.sig/ http://download.savannah.gnu.org/releases/gsequencer/1.1.x/gsequencer-(.+)\.tar\.gz
