## gsequencer 1.2.1

=== debian/changelog ===
gsequencer (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1

  [ Joël Krähemann ]
  * Refreshed patches
    * Removed patches applied upstream
    * Provided patch to enable integration tests
  * Removed libgmp dependency
  * Updated autopkgtests
    * Fixed dependencies
    * Restrictions: isolation and stderr
    * Run integration tests using xvfb-run
    * Fixed pre-integration-test target and provide LD_LIBRARY_PATH
      (both multi-arch and non-multi-arch)
  * Added pre-integration-test target

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Removed generated lib*.sym files in 'clean' target
  * Updated libags(-audio|-gui|)1.symbols
  * Use https:// in d/watch
  * Bumped standards version to 4.1.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 13 Dec 2017 15:37:51 +0100
