=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Joël Krähemann <jkraehemann-guest@users.alioth.debian.org>,
- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
+ IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper (>= 10),
  pkg-config,
@@ -21,7 +21,6 @@
  ladspa-sdk,
  dssi-dev,
  lv2-dev,
- libgmp-dev,
  libasound2-dev [linux-any],
  liboss4-salsa-dev [!linux-any],
  oss4-dev [kfreebsd-any],
@@ -31,8 +30,8 @@
  docbook-xsl,
  docbook-xml,
  gtk-doc-tools,
- xsltproc
-Standards-Version: 4.1.1
+ xsltproc,
+Standards-Version: 4.1.2
 Homepage: http://nongnu.org/gsequencer
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/gsequencer.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/gsequencer.git
