## gsequencer 1.3.6

=== debian/changelog ===
gsequencer (1.3.6-1) unstable; urgency=medium

  * New upstream version 1.3.6

  [ Joël Krähemann ]
  * provide API reference manual fix of libgsequencer.xml because removed file
  * Updated libags(-audio|-gui|)1 symbols
    * Documented howto update debian/*.symbols files
  * Modified debian/watch since directory changed
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 09 Jan 2018 15:47:17 +0100
