=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
  docbook-xml,
  gtk-doc-tools,
  xsltproc,
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Homepage: http://nongnu.org/gsequencer
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/gsequencer.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/gsequencer.git
