=== debian/watch ===
# watch control file for uscan
version=3
opts=uversionmangle=s/-(alpha|beta|rc)/~\\1/,pgpsigurlmangle=s/$/.sig/ \
https://download.savannah.gnu.org/releases/gsequencer/1.3.x/gsequencer-(.+)\.tar\.gz
