## gsequencer 1.4.24

=== debian/changelog ===
gsequencer (1.4.24-1ubuntu2) bionic; urgency=medium

  * debian/patches/fix-missing-symbol.patch: keep the tests disabled.

 -- Joël Krähemann <jkraehemann@gmail.com>  Sat, 14 Apr 2018 03:39:29 -0700

gsequencer (1.4.24-1ubuntu1) bionic; urgency=medium

  * debian/patches/fix-ags-recall-audio-run-connectable-interface.patch:
    fix AgsRecallAudioRun connectable interface.  Closes LP: #1762564.
  * debian/patches/fix-missing-symbol.patch: fix not exportet symbol
    ags_widget_cclosure_marshal_VOID__STRING_INT().  Closes LP: #1762576.
  * debian/patches/fix-ags-recall-stop-persistent.patch: fix
    ags_recall_stop_persistent().  Closes LP: #1762578.

 -- Joël Krähemann <jkraehemann@gmail.com>  Thu, 12 Apr 2018 09:22:04 -0700

gsequencer (1.4.24-1) unstable; urgency=medium

  * New upstream version 1.4.24

  [ Joël Krähemann ]
  * Updated libags-audio1.symbols
  * Updated debian/watch to a more stable URL

  [ IOhannes m zmölnig ]
  * Use https:// for upstream URLs

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 26 Mar 2018 20:36:01 +0200

gsequencer (1.4.19-1) unstable; urgency=medium

  * New upstream version 1.4.19

  [ Joël Krähemann ]
  * Updated debian/watch for 1.4.x series
  * Updated libags(-audio|-gui|)1.symbols
  * Added Depends on libpulse-mainloop-glib0

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 28 Feb 2018 22:13:14 +0100
