=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gsequencer
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Joël Krähemann <jkraehemann-guest@users.alioth.debian.org>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
@@ -26,15 +27,16 @@
  oss4-dev [kfreebsd-any],
  libjack-dev,
  libpulse-dev,
+ libpulse-mainloop-glib0,
  uuid-dev,
  docbook-xsl,
  docbook-xml,
  gtk-doc-tools,
  xsltproc,
 Standards-Version: 4.1.3
-Homepage: http://nongnu.org/gsequencer
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/gsequencer.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/gsequencer.git
+Homepage: https://nongnu.org/gsequencer
+Vcs-Git: https://salsa.debian.org/multimedia-team/gsequencer.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/gsequencer
 
 Package: gsequencer
 Architecture: any
