=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,10 @@
 	wget --method=GET -O "$(TARBALL_DIR)/$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.gz.asc" -c "$(DOWNLOAD_MIRROR)/$(DEB_UPSTREAM_MINOR_VERSION)/$(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM).tar.gz.sig"
 	ln -s "$(TARBALL_DIR)/$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.gz.asc" $(EXPORT_DIR)
 
+pre-integration-test:
+	dh_autoreconf
+	dh_auto_configure -- --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) $(archconfflags)
+
 override_dh_auto_configure:
 	dh_auto_configure -- $(archconfflags)
 	$(MAKE) gen-symbols-all
@@ -95,4 +99,5 @@
 	rm -f docs/reference/libgsequencer/libgsequencer.types
 	find docs/ -type d -name ".libs" -exec rm -rf {} +
 	find docs/ -type d -name "tmpl" -exec rm -rf {} +
+	rm lib*.sym
 	dh_clean
