## gsequencer 1.4.29

=== debian/changelog ===
gsequencer (1.4.29-1) unstable; urgency=medium

  * New upstream version 1.4.29

  [ Joël Krähemann ]
  * Replaced my now invalid alioth email address

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 09 May 2018 11:03:07 +0200

gsequencer (1.4.25-1) unstable; urgency=medium

  * New upstream version 1.4.25

  [ Joël Krähemann ]
  * Fixed uploader email address
  * Fixed test dependency
  * Updated libags-gui1.symbols

  [ IOhannes m zmölnig ]
  * Updated maintainer address
  * Bumped standards version to 4.1.4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 18 Apr 2018 23:35:19 +0200
