=== debian/tests/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	 cmt,
 	 swh-lv2,
 	 fluid-soundfont-gm,
-	 hydrogen-data,
+	 hydrogen-drumkits,
 	 gsequencer,
 	 libags-dev,
 	 libags-audio-dev,
