## gsequencer 1.4.32

=== debian/changelog ===
gsequencer (1.4.32-1) unstable; urgency=medium

  [ Joël Krähemann ]
  * New upstream version 1.4.32

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 22 Jun 2018 22:59:13 +0200
