## gsequencer 1.4.34

=== debian/changelog ===
gsequencer (1.4.34-1) unstable; urgency=medium

  * New upstream version 1.4.34

  [ Joël Krähemann ]
  * updated libags-audio1.symbols because new symbols available

  [ IOhannes m zmölnig ]
  * Don't require root for building
  * Bumped standards to 4.1.5

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 16 Jul 2018 19:30:27 +0200
