=== debian/control ===
--- 
+++ 
@@ -32,7 +32,8 @@
  docbook-xml,
  gtk-doc-tools,
  xsltproc,
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
+Rules-Requires-Root: no
 Homepage: https://nongnu.org/gsequencer
 Vcs-Git: https://salsa.debian.org/multimedia-team/gsequencer.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/gsequencer
